/* Localized versions of Info.plist keys */

CFBundleName = "Preferences";
CFBundleShortVersionString = "16.0 (116)" ;
CFBundleGetInfoString = "16.0 (116)";NSHumanReadableCopyright = "© 4D SAS 2009-2017";